DNS Zones

Get Dns Zone

get/dns/zones/{zone_uuid}

Get a specific DNS zone.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

zone_uuid*string

Responses

Successful Response

application/json

uuid*string
domain*string
status*DNSZoneStatus
Value in"pending_verification""verification_failed""active""suspended""deleting"
verified_at?string | null
Formatdate-time
project_id*integer
records_count?integer
Default0
dns_tier?integer
Default1
nameservers*array<string>
created_at*string
Formatdate-time
updated_at*string
Formatdate-time